#include <stdio.h>
#include <fcntl.h>
#include <prodos.h>
#include <sgtty.h>
#include <device.h>
#include <sysfunc.h>

fontlode()
{
   int fh;
   fh = open("FATFONT.FNT",O_RDONLY,0xc3);
   read(fh,(char *)0x0c00,1096);
   close(fh);
}


